COREDNS-ANY(7)

NAME

any - gives a minimal response to ANY queries.

DESCRIPTION

any basically blocks ANY queries by responding to them with a short HINFO reply. See RFC 8482 ⟨https://tools.ietf.org/html/rfc8482⟩ for details.

SYNTAX

    any

EXAMPLES

    example.org {
        whoami
        any
    }

A dig +nocmd ANY example.org +noall +answer now returns:

    example.org.  8482    IN    HINFO    "ANY obsoleted" "See RFC 8482"

SEE ALSO

RFC 8482 ⟨https://tools.ietf.org/html/rfc8482⟩.